<?php

// print '<pre>';
// print_r($vars);
// print '</pre>';


$vars['print']['site_name'] = variable_get('site_name', '');
$vars['print']['site_slogan'] = variable_get('site_slogan', '');

$site_title = array();
// $site_title[] = $vars['print']['title'];
$site_title[] = $vars['print']['site_name'];
$site_title[] = $vars['print']['site_slogan'];

$vars['print']['site_title'] = implode(' | ', $site_title);

$footer_message_msg = variable_get('footer_message_msg', '');

// print '<pre>';
// print_r($footer_message_msg);
// print '</pre>';

$vars['site_footer'] = $footer_message_msg['value'];